Problème d'installation ubuntu

Pour toutes vos questions au sujet de l'utilisation, installation ou configuration d'OpenBoard
Michel Perreau
Messages : 1
Inscription : 25 Juin 2020, 10:39

Problème d'installation ubuntu

Message par Michel Perreau » 25 Juin 2020, 10:42

Bonjour Mme/Mr.

Pour installer openboard sous ubuntu j'effectue cette commande
sudo apt -f install sudo apt -f install openboard_ubuntu_16.04_1.5.4_amd64.deb

et le résultat est le suivant. Que puis-je faire ?

Les paquets suivants contiennent des dépendances non satisfaites :
openboard : Dépend: libavformat-ffmpeg56 (>= 7:2.8.15) mais il n'est pas installable
Dépend: libavcodec-ffmpeg56 (>= 7:2.8.15) mais il n'est pas installable ou
libavcodec-ffmpeg-extra56 (>= 7:2.8.15) mais il n'est pas installable
Dépend: libswresample-ffmpeg1 (>= 7:2.8.15) mais il n'est pas installable
Dépend: libswscale-ffmpeg3 (>= 7:2.8.15) mais il n'est pas installable
Dépend: libavutil-ffmpeg54 (>= 7:2.8.15) mais il n'est pas installable
E: Impossible de corriger les problèmes, des paquets défectueux sont en mode « garder en l'état ».

Merci d'avance de votre aide
Cordialement
Michel Perreau

ror
Messages : 5
Inscription : 20 Sep 2019, 09:58

Re: Problème d'installation ubuntu

Message par ror » 01 Juil 2020, 10:48

Quelle distribution d'Ubuntu utilises-tu ? Si tu est sur une version plus récente que 16.04 il n'y a pas de paquet compatible dans les dépôts.
Il est possible d'installer OpenBoard via flatpack et il n'y a pas de problème de dépendance (j'ai testé sous 18.04 et 20.04) :
https://flathub.org/apps/details/ch.openboard.OpenBoard

me.caro
Messages : 3
Inscription : 07 Août 2017, 13:14

Re: Problème d'installation ubuntu

Message par me.caro » 07 Juil 2020, 21:23

merci !
Caroline

Répondre